* {
    margin: 0px;
    padding: 0px;
}

html,body {
    height:100%;
    overflow:inherit;
}

body {
    background-color:#fff;
    height:100%;
    text-align:left;
    overflow-y: scroll;
    color: #626467;
    font-family: Verdana,Sans-serif;
    font-size:10px;
    color: #626467;
}


p {
    font-family: Verdana,Sans-serif;
    color: #626467;
    font-size: 13px;
    font-weight: normal;
    text-decoration: none;

    text-align: left;
    letter-spacing: 0;
    line-height: 18px;
}

#content_right p {
    font-size: 1em;
    line-height:1.4em;
}

.content_right, .content_right p {
    font-size: 1em;
    line-height:1.4em;
}

.content_right h4 {
    font-weight: normal;
    font-size: 1em;
    line-height:1.4em;
}

.bg_red #content_programs h2, .bg_red .content_right h4 {
    color: #D22;
}

.subheadline{
    font-family: Verdana,Sans-serif;
    color: #000055;
    font-size: 1.3em;
    font-weight: bold;
    text-decoration: none;

    text-align: left;
    letter-spacing: 0;
    /*line-height: 2.0em;*/
    /*padding-bottom: 0.7em;*/
    display: block;
}

.red, .bg_red .subheadline{
    color: #DD2222
}
#logo-link {
    display: block;
    height:60px;
    left:80px;
    position:absolute;
    top:20px;
    width:280px;
}

p span.subheadline{
    font-size: 1.0em;
}

table {
    font-size: 1em;
}
td, th {
    font-size: 1em;
}

#content_text td, th {
    font-size: 12x;
}

th {
    text-align: left;
}



h1{
    font-family: Verdana,Sans-serif;
    color: #000055;
    font-size: 2.4em;
    font-weight: normal;
    text-decoration: none;

    text-align: left;
    letter-spacing: 0;
    line-height: 2.4em;
}



h2{
    font-family: Verdana, Sans-serif;
    color: #000055;
    font-size: 1.3em;
    font-weight: bold;
    text-decoration: none;

    text-align: left;
    letter-spacing: 0;
    line-height: 1.5em;
}

h3{
    font-family: Verdana, Sans-serif;
    color: #000055;
    font-size: 1.3em;
    font-weight: normal;
    text-decoration: none;

    text-align: left;
    letter-spacing: 0;
    line-height: 1.5em;
}

a {
    font-family: Verdana,Sans-serif;
    color: #3366cc;
    /*font-size: 1.3em;*/
    font-weight: normal;
    text-decoration: underline;

    text-align: left;
    letter-spacing: 0;
    line-height: 1.5em;
}


a:hover {
    color: #000055;
}
img {
    border: none;
 }


.clear {
    clear: both;
}





/* layout */

#wrapper {
    background: #fff url(../../images/logo.gif) no-repeat 60px 0;
    margin: 0px 0px;
    min-height:100%;
    height:auto;
    width:1000px;
}


#header {
    width:100%;
    height: 180px;
    float:left;
}

.bg_event #wrapper, .bg_green #wrapper, .bg_red #wrapper{
    /* background: #fff url(../../images/djt68.gif) no-repeat 60px 0; */
    /* background: #fff url(../../images/logo.gif) no-repeat 60px 0; */ 
    background: #fff url(../../images/70/70_wbm_web_hellblau_rgb.gif) no-repeat 60px 0;
}

#content {
    min-height:100%;
    width:800px;
    overflow-y:visible;
    overflow-x: hidden;
    margin:0px;
    margin-left:160px;
    height: auto;
}



ul.nav {
    background-color:transparent;
    float:left;
    width:100%;
    margin:0;
    padding:0;
    margin-top: 76px;
}

ul.nav li {
    float: left;
    position: relative;
}

* html ul.Nav li {  /* Korrektur fuer den IE 5 und 6 */
    margin-bottom: -0.4em;
}
*:first-child+html ul.nav li {  /* Korrektur fuer den IE 7 */
    margin-bottom: -0.1em;
}

ul.nav li ul {
    position: absolute;
}

* html ul.nav li ul {  /* Korrektur fuer IE 5.x */
    left: -1.5em;
    lef\t: -0.0em;
    top: +1.4em;
}

ul.nav li ul li {
    float: none;
    display: block;
}
* html ul.nav a, * html ul.nav span {  /* nur fuer IE erforderlich */
    width: 100%;
    w\idth: 6.4em;
}



#nav3 ul, #nav ul, #nav3, #nav4, #nav31 ul {
    width:auto;
    height: auto;
    list-style-type:none;
    display:block;

}
#nav3 ul, #nav ul {
    white-space:nowrap;
}


div#nav ul li {
    margin:0;
    padding:0;
    text-align: left;
    margin-right: 30px;
}



#nav a, #nav3 a, #nav31 a{
    font-family: Verdana,Sans-serif;
    color: #929497;
    font-size: 1.0em;
    font-weight: normal;
    text-decoration: none;
    text-align: left;
    letter-spacing: 0;
    line-height: 1.4em;
}

#nav a:hover, #nav3 a:hover, #nav31 a:hover{
    color: #3366cc !important;
}

#nav li a.active, #nav3 li.active a.active {
    color: #000055;
}


#nav-sub div ul.active li a.active {
    color: #000055;
}

#footer {
    height:144px;
    width:100%;
    background-image:url(../../images/bg_foot_dark.gif);
    background-repeat: repeat-x;
    margin:-144px auto 0;
    color: #6f6f6f;
    font-size: 10px;
}
#footer.bg_green {
    background-image:url(../../images/bg_foot_green.gif);
}

#footer.bg_red {
    background-image:url(../../images/bg_foot_red.gif);
}

#footer.bg_event {
    background-image:url(../../images/bg_foot.gif);
}


#languages{
    color: #fff;
    padding-left: 16px;
}

#languages a{
    color: #fff;
    text-decoration: none;
    font-size: 1em;
}
#languages a.active{
    color: #ddd;
    text-decoration: none;
}

/* -- */


/* snippets */
.actionbutton {
    background-color:#3366cc;
    font-family: Verdana, Sans-serif;
    font-size:11px;
    height:32px;
    letter-spacing:0;
    line-height:32px;
    padding-left: 12px;
    text-align:left;
    width:196px;
    background-image:url(../../images/djt_buttonpfeil_dunkel.gif);
    background-repeat: no-repeat;
    background-position: 174px center;
    margin-bottom:16px;
    display: block;
    color: #fff;
    text-decoration: none;
}

.actionbutton_red {
    background-color:#dd2222;
    font-family: Verdana, Sans-serif;
    font-size:11px;
    height:32px;
    letter-spacing:0;
    line-height:32px;
    padding-left: 12px;
    text-align:left;
    width:196px;
    background-image:url(../../images/djt_buttonpfeil_dunkel.gif);
    background-repeat: no-repeat;
    background-position: 174px center;
    margin-bottom:16px;
    display: block;
    color: #fff;
    text-decoration: none;
}

.actionbutton_green {
    background-color:#669900;
    font-family: Verdana, Sans-serif;
    font-size:11px;
    height:32px;
    letter-spacing:0;
    line-height:32px;
    padding-left: 12px;
    text-align:left;
    width:196px;
    background-image:url(../../images/djt_buttonpfeil_dunkel.gif);
    background-repeat: no-repeat;
    background-position: 174px center;
    margin-bottom:16px;
    display: block;
    color: #fff;
    text-decoration: none;
}

/* snippets */
.actionbutton_dark {
    /*background-color:#0088C8;*/
    background-color:#000055;
    font-family: Verdana, Sans-serif;
    font-size:11px;
    height:32px;
    letter-spacing:0;
    line-height:32px;
    padding-left: 12px;
    text-align:left;
    width:196px;
    background-image:url(../../images/djt_buttonpfeil_dunkel.gif);
    background-repeat: no-repeat;
    background-position: 174px center;
    margin-bottom:16px;
    display: block;
    color: #fff;
    text-decoration: none;
}

.actionbutton_grey {
    /*background-color:#0088C8;*/
    background-color:#929497;
    font-family: Verdana, Sans-serif;
    font-size:11px;
    height:32px;
    letter-spacing:0;
    line-height:32px;
    padding-left: 12px;
    text-align:left;
    width:196px;
    background-image:url(../../images/djt_buttonpfeil_dunkel.gif);
    background-repeat: no-repeat;
    background-position: 174px center;
    margin-bottom:16px;
    display: block;
    color: #fff;
    text-decoration: none;
}

.actionbutton_darkgrey {
    background-color:#626467;
    font-family: Verdana, Sans-serif;
    font-size:11px;
    height:32px;
    letter-spacing:0;
    line-height:32px;
    padding-left: 12px;
    text-align:left;
    width:196px;
    background-image:url(../../images/djt_buttonpfeil_dunkel.gif);
    background-repeat: no-repeat;
    background-position: 174px center;
    margin-bottom:16px;
    display: block;
    color: #fff;
    text-decoration: none;
}


a.actionbutton_dark:hover{
    color: #3366cc;
}

.pdflink{
    line-height:16px;
    margin-bottom:16px;
    background-color: #D6D7D8;
    background-image:url(../../images/pdf2.gif);
    background-repeat: no-repeat;
    background-position: 1 1;
    padding-left: 30px;
    width:196px;
    display: block;
    color: #656567;
    text-decoration: none;
    font-size: 10px;
    line-height:16px;
}






.actionbutton span{
    margin-left: 12px;
}

a.actionlink {
        color:#FFFFFF;
        text-decoration:none;
        font-size:12px;

}

ul.pdflist {
    width: 192px;
    list-style-type:none;
}

ul.pdflist li{
    line-height:16px;
    margin-bottom:16px;
    background-color: #D6D7D8;
    background-image:url(../../images/pdf2.gif);
    background-repeat: no-repeat;
    background-position: 1 1;
    padding-left: 36px;
}

ul.pdflist li a{
    color: #656567;
    text-decoration: none;
    font-size: 10px;
    line-height:16px;
    width: 100%;
    display: block;
}







ul.filelist {
    width: 192px;
    list-style-type:none;
}

ul.filelist li{
    border-top: 1px dotted #626467;

    padding: 4px 0px;
}
ul.filelist li div{
    line-height: 14pt;
}
ul.filelist li.last{
    border-bottom: 1px dotted #626467;
    line-height: 14pt;
}


ul.filelist li a{
    line-height: 14pt;
}



ul.programlist {
    width: 192px;
    list-style-type:none;
    border-bottom: 1px dotted #626467;
    margin-bottom: 12px;
    list-style-position:outside;
    font-size: 9px;
}

ul.programlist li{
    border-top: 1px dotted #626467;
    line-height: 1.3em;
    display: block;
    overflow: hidden;
    height: auto;
    text-align:left;
    padding: 2px 0px;
    margin: 0px;

}

ul.programlist li.title{
    border-top: none;
    color: #669900;
}


.content_program_code {
    background-color:#669900;
    color:#FFFFFF;
    font-family: Verdana,Sans-serif;
    font-size:9px;
    letter-spacing:0;
    line-height:13px;
    height: 16px;
    padding:0px 2px;
    text-align:center;
    text-decoration:none;
    white-space: nowrap;
}

.progamlist_day {
    float: left;
    width: 16px;
    display: block;
    white-space: nowrap;
}

.progamlist_day2 {
    float: left;
    width: 110px;
    display: block;
    white-space: nowrap;
}

.progamlist_day3 {
    float: left;
    width: 120px;
    display: block;
    white-space: nowrap;
}


.content_program_data{
    width: 516px;
    float: left;
}
.content_program_termin{
    width: 192px;
    float: right;
    margin-top: 5px;
    text-align:left;
}

#content_wide h2 {
    color:#669900;
}
.content_program {
    margin-bottom: 16px;
    overflow: auto;
    clear: both;
}

#content_wide ul {
    display: block;
    float: left;
    margin-right: 16px;
    list-style-type: none;
}


#content_programs h1 {
    color:#669900;
    font-size:24px;
    margin: 16px 0;
}

#content_programs td {
    vertical-align: top;
}

#content_programs th {
    font-size: 1em;
}

.rplinkgreen {
color:#669900 !important;
}
.rplinkgrey {
color:#626467 !important;
}

body.bg_red div#wrapper div#content div#main div#content_text ul#nav3 li a.rplinkgrey:hover,
body.bg_green div#wrapper div#content div#main div#content_text_double ul#nav3 li a.rplinkgrey:hover,
body.bg_green div#wrapper div#content div#main div#content_text_double ul#nav4 li a.rplinkgrey:hover{
    color:#3366cc !important;
}

div#content_wide ul#nav4 li a.rplinkgrey{
    color:#669900 !important;
    text-decoration: none;
}


/* -- */






.neuigkeiten{
    font-family: Verdana,Sans-serif;
    color: #000055;
    font-size: 13px;
    font-weight: normal;
    text-decoration: none;

    text-align: left;
    padding-bottom: 0.2em;
    letter-spacing: 0;
    display: block;
    line-height: 1.0em;
    margin-top: -3px;
}


#gallery ul li {
    float: left;
    display: inline;
    margin-bottom: 4px;
    width: 126px;
    height: 96px;
    overflow: hidden;
}



html > body #JumpToTop {
position:fixed;
}
#JumpToTop {
position:absolute;
}
#JumpToTop {
border:1px none;
bottom:20px;
color:#929497;
font-size:10px;
left:70px;
position:absolute;
width:10em;
}
#JumpToTop a {
color:#929497;
font-size:10px;
text-decoration:none;
}

#JumpToTop {
    position: absolute;
    top:expression(eval(document.compatMode && document.compatMode=='CSS1Compat')
               ? documentElement.scrollTop+(documentElement.clientHeight-this.clientHeight)
               : document.body.scrollTop+(document.body.clientHeight-this.clientHeight-20));
}

.ext {
    background-color:#767676;
    color:#FFFFFF !important;
    font-weight:bold;
    font-size: 10px;
    text-transform: uppercase;
    padding: 1px 3px;
}

#content_title{
}


#content_text ul, #content_text ol{
    padding-left: 40px;
}

#content_text ul li, #content_text ol li{
    font-family: Verdana,Sans-serif;
    color: #626467;
    font-size: 1.3em;
    font-weight: normal;
    text-decoration: none;

    text-align: left;
    letter-spacing: 0;
    line-height: 18px;
    margin-bottom: 1em;
}

#content_text {

    float:left;
text-align:justify;
 height: auto;
width: 516px;
 overflow: none;
  padding: 0px 0px;

}

#content_text_double {
    width: auto;
}

#content_right {
    float:right;
    width: 192px;
}

#content_right_cms {
    margin-top: 0px;
    float:right;
    width: 230px;
}


#content_image_no{

    width: 100%;
    height: 100%;
    padding: 0px;
    margin: 0px;
    background-color: #e9e9e9;
    text-align: center;
    color: #fff;
    font-size: 2em;

}

.content_image_buttons {
    overflow: visible;
    width: 270px;
    border-left: 1px dotted #ccc;
}


.content_image_buttons .radios{
    width: 186px;
    line-height: 14px;
}

.content_image_buttons .radios input{
    width: 20px !important;
}




.mceExternalToolbar {
    position: fixed !important ;
    top: -28px !important ;
}





}

#backlayer{
  position: absolute;
  top:0;
  bottom:0;
  left: 0;
  z-index: -1;
  width: 100%;
background-image:url(../../images/bg_top.jpg);
height: 300px;


}

#contentbg {
  width: 870px;
  margin: 0px auto;

}


#headerbg {
position:relative;
left:0;
top:0;
z-index:2;
width:974px;
height:194px;
float:left;
background-image:url(../../images/logo.jpg);
margin-left:-90px;
margin-right:-22px;
background-repeat:no-repeat;
}




#main {
width:100%;
float:left;
text-align:left;
margin:0;
  padding-bottom: 176px;
}








#footer-inner {
height:20px;
width:870px;
background:#fff;
margin:0 auto;
}




    #actions{
        background-color:#FFFFFF;
        float:right;
        right:0;
        opacity:0.9;
        position:absolute;
        top:44px;
        border: 1px solid #aaa;
        z-index: 9999;
    }

    #actioncms{
        background-image:url('../../images/small.jpg');
        display:block;
        width:54px;
        text-align: left;
    }

    #actions a{
        padding: 1px;
        font-size: 10px;
        text-align:center;
    }


#article_left {
width:140px;
border-right:1px solid #ccc;
float:left;
}

#article_main {
float:left;
}

/* form */

fieldset {
    border:none;
    border-top:1px solid #ccc;
    margin:1em 0;
}

legend {
    color:#2d4b9b;
    background:transparent;
    font-size:1.0em;
    font-weight:700;
    margin:1em 0;
    padding:0 .5em;
}

label {
    float:left;
    width:140px;
    text-align:right;
    padding:0 1em;
}


.radios {
    width:300px;
    height:auto;
    display: block;
    float: left;
    clear: right;
    overflow: auto;
    line-height: 14px;
}

.radios input {
    width:20px;
    float: left !important;
}

.radios .error {
    float: right;
}

/* */



#breadcrumb {
margin:0 20px;
}


fieldset td{
  vertical-align: top;
}



fieldset div {
margin-bottom:.5em;
display:block;
height:auto;
overflow:auto;
clear:right;
padding:0;
}


fieldset div input.upload {
width: 40px !important;
overflow: visible;
}

fieldset div input.text ,fieldset div textarea {
width:300px;
border-top:1px solid #555;
border-left:1px solid #555;
border-bottom:1px solid #ccc;
border-right:1px solid #ccc;
color:#333;
padding:1px;
}




input.cell {
    width: 40px !important;
}


input.upload {
    width: 40px;
}
input.button {
    width: auto !important;
}

fieldset div select {
padding:1px;
}

div.fm-multi div {
margin:5px 0;
}

div.fm-multi input {
width:1em;
}

div.fm-multi label {
display:block;
width:200px;
padding-left:5em;
text-align:left;
}

label.error{
  float: none;
  text-color: red;
  font-size: 10px;
  color: #AF0A0A;
  border-bottom: 2px solid #AF0A0A;
}

label.checked{
  border-bottom: none;
}






.fm-submit {
clear:both;
padding-top:1em;
text-align:center;
}
.vmessage{
  padding:0 1em;
  width:140px;
}
.fm-submit input {
border:1px solid #333;
background:#555;
color:#fff;
font-size:100%;
padding:2px 1em;
}

input:focus,textarea:focus {
background:#efefef;
color:#000;
}

fieldset div.fm-req {
font-weight:700;
}

fieldset div.fm-req label:before {
  content:"* ";
}

.fm-submit{
  clear:both;padding-top:1em;text-align:center;
}
  
.fm-submit input {
  float: none;
  border:1px solid #333;
  padding:1px 1em;
  background:#555;
  color:#fff;
  font-size:13px;
  width: auto;
  height: auto;
}

input:focus,textarea:focus{
  background:#efefef;color:#000;
}

fieldset div.fm-req{
  font-weight:bold;
}

fieldset div.fm-req label:before{  
  content:"* ";
}



table#item td {
font-size: 12px;;
padding:14px 16px;
}
table#item th {
    font-weight: normal;
    background-color:#ffe5cd;
    height: 28px;
}
.image_list_item{
  margin-bottom: 16px;
}
.image_list_item img{
  margin-left: 8px;
  float: left;
}
.image_list_item form{
  margin-left: 8px;
  float: left;
}

table#item {
width:802px;
border-collapse:collapse;
margin: 0px 0px;
align: center;
margin-top:  16px;
}

table#item #picture {
width:320px;
height:220px;
text-align: center;
vertical-align: middle;
border:1px solid #bfbfbf;
}
table#item #picture img{
    margin: auto auto;
}


.item_name {
  font-size: 16px;
  font-weight: bold;
  line-height:28px;
}
.item_title {
  font-size: 12px;
  font-weight: bold;
}
.item_infolink {
    display: block;
    font-style: italic;
    text-align: center;
    width: 100%;
}


table#item #desc {
    border:1px solid #bfbfbf;
    vertical-align:top;
}


*,form {
margin:0;
padding:0;
}


#itemssort {

     list-style-type: none;
     width: 640px;
     height: 24px;
     margin: 16px auto;
     _margin-left: 78px;
}
#itemssort ul{
   list-style-type: none;
}

#itemssort li{
    background-image:url(../../images/bg_list.jpg);
    text-align: center;
  width: 315px;
  height: 52px;
}


#itemssort li a{
    color: #000;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 12px;
    height: 100%;
    padding-top: 9px;
    font-weight: 700;
    display: block;
}

a img {
    border: none;
}


.back{
  display: block;
  text-align: right;
  width: 140px;
  height: 15px;
  line-height: 15px;
  background-position: center right;
  background-repeat: no-repeat;
  text-decoration: none;
}


.itemsp {
  width: 600px;
}

.itemsp td, .itemsp th{
  border-bottom: 1px solid #cfcfcf;
}

.itemsp th {
  width: 200px;

}
.itemsp td, .itemsp th {
    padding: 2px;
    text-align: left;
    font-size: 12px;

}
.itemsp td a:lin {
  color: #6f6f6f;
  text-decoration: none;

}

.itemsp th a:link, .itemsp th a:visited, .itemsp th a:hover, .itemsp th a:active {
  color: #333;
  text-decoration: none;
}

#item .title{
  font-weight: normal;
  color: #bfbfbf;
}
.itemsp .title a {
  color: #6f6f6f !important;
}

 .itemsp th.title{
 color: #000 !important;
 }

#items{
     list-style-type: none;
     margin-top: 16px;
}

#items a {
  text-decoration: none;
  color: #333;
}

#items li {
    clear: both;
    height: auto;
    display: block;
    overflow: hidden;
}

#items li.groups {
  border-bottom:none;
}


ul#items li ul {
  margin-bottom: 16px;
  margin-left: 48px;
  list-style-type:none;
}

ul#items span {
  padding-top: 4px;
}

ul#items span.name {
  float: left;
  font-weight: 400;
  width: 200px;
}

ul#items span.title {
  float: left;
  color: #bfbfbf;

  width: 300px;
}

ul#items span.link {
  float: right;
  color: #bfbfbf;
  padding-left: 42px;
}


ul#items span.group {
  float: left;
  font-weight: 400;
  background-color:#ffe5cd;
  background-image:url(../../images/bg_product.jpg);
  padding-top: 7px;
  padding-bottom: 7px;
  padding-left: 16px;
  width: 620px;
  font-weight: bold;
}

ul#items span.groupaction {
  float: right;
}


* html #wrapper,* html #content {
height:100%;
}


#loginform {
  margin: 0px auto;
  display: block;
  margin-top: 50px;
  text-align: center;
}


table#tagungsorte tr td {
border-top:1px dotted #929497;
line-height: 20px;
}
.toname {
color:#000055;
vertical-align:top;
}
table.chronologie tr.chron td {
padding-bottom:0;
padding-right:8px;
}
table.chronologie tr td {
padding-bottom:14px;
}
tr.chron td {
vertical-align:top;
}
tr.chron td {
color:#000055;
}
table.form {
width:516px;
margin-top: 2em;
}

table.form tr td {
border-top:1px dotted #929497;
height:32px;
}

table.form tr td.grey input.inputtext, td.grey .powermail_text {
    border:1px solid #929497;
    height:22px;
    width:256px;
}
table.form tr td.grey input.radio {
    border:0 none;
    width:auto;
}
table.form tr td.grey textarea {
    border:1px solid #929497;
    height:90px;
    width:350px;
    margin: 2px 0px;
}

table.form td label {
    padding: 0 0;
    width: auto;
}

.powermail_uid3, .powermail_uid6, .powermail_uid7, .powermail_uid13 {
    border: 1px solid #005 !important;
    padding-left: 16px;
    width: 256px;
    height: 22px;
}

#powermaildiv_uid3 td.white, #powermaildiv_uid6 td.white, #powermaildiv_uid7 td.white, #powermaildiv_uid13 td.white,
#powermaildiv_uid5 td.grey, #powermaildiv_uid16 td.grey
{
    color: #005;
}

#powermaildiv_uid4 td.grey input, #powermaildiv_uid15 td.grey input {
    width: 256px;
    text-align: center;
    padding-left: 16px;
    background-color: #005;
    color: white;
    border: none;
    padding: 3px;
}

div.csc-mailform-field.junk {
    overflow: visible;
}

table.form tr td.grey {
    background-color:#C8C8C8;
    padding-left: 16px;
    padding-right: 16px;
    height: 32px;
}


table.form tr td.grey p {
    font-size: 11px;
    margin: 1em 0;
    color: #000055;
    text-align:left;
}

table.form tr td.white {
    vertical-align:top;
    padding-top: 8px;
    font-size: 12px;
    width: 114px;
}

span.required label {
    color:#000055;
}

table.form tr.required td.grey input, td.white input {
    border:1px solid #000055;
    padding-left:16px;
}

table.form tr td.grey input {
    padding-left:16px;
}

div.csc-mailform-field input.csc-mailform-submit {
    background-color: #000055;
    color: #fff;
    border: none;
    padding: 2px 32px;
}



table.form tr td.grey .required, table.form tbody tr.required td.white {
    color:#000055;
    /* font-size:1em;*/
}

input.submit {
  background-color: #000055;
  color: white;
  border: none;
  padding:3px;
  
}





.gallery {
    display: block;
    float: left;
    overflow: visible;
    margin-top: 5em;
}

.gallery-title {
    line-height:2.4em;
    margin-bottom:0.8em;
        clear: both;
}

.gallery-container {
    margin-bottom: 3.6em;
    display: block;

    overflow: auto;

}

.gallery-container a{
    display: block;
    float: left;
    width: 126px;
    height: 96px;
    padding: 0 3 3 0;

}

.publications-item-list{
    margin-top:4em;
    display: block;
    overflow: visible;
}

.publications-item{
    margin-top: 28px;
    overflow: inherit;
    height: auto;
    display: block;
    height: 171px;
}

.publications-item p{
    font-size: 12px;
    line-height: 16px;
}

.publications-t1{
  font-size: 12px;
    margin-top: 10px;
    line-height: 16px;
}
.publications-t2{
  font-size: 12px;
    color: #000055;
    line-height: 16px;
}
.publications-desc, .publications-desc .bodytext {
    color:#929497;
    font-size: 12px;  
  line-height: 16px;
}

.publications-img {
    width: 145px;
    height: 200px;
    display: block;
  float:left;
    /* text-align:center; */
}
.personal-img{
    width: 96px;
    height: 126px;
    display: block;
    float: right;
    text-align:center;

}

.publications-content{
    width: 370px;
    display: block;
    border-top: 1px dotted rgb(146, 148, 151);
    height: 200px;
  float: right;
}

.personal-content{
    width: 388px;
    margin-top: -4px;
    display: block;
    float: right;
    height: auto;
}

.personal-item{
    margin-top: 28px;
    overflow: auto;
    height: auto;
    display: block;
    height: auto;
}

.personal-span{
    border-bottom: 1px dotted rgb(146, 148, 151);
    margin: 36px 0px;
    display: block;
    margin-left: 130px;
    clear: both;
}
.personal-span-items{
    border-bottom: 1px dotted rgb(146, 148, 151);
    margin: 20px 0px;
    margin-left: 130px;
    display: block;
    margin-left: 130px;
    clear: both;
}

.personal-span p{
    font-size: 12px;
}



/* .cms tables */
.cms table {
    font-family:arial;
    background-color: #CDCDCD;
    margin:10px 0pt 15px;
    font-size: 8pt;
    width: 100%;
    text-align: left;
    border-collapse: collapse;
}
.cms table thead tr th, .cms table tfoot tr th {
    background-color: #e6EEEE;
    border: 1px solid #FFF;
    font-size: 8pt;
    padding: 4px;
}
.cms table thead tr .header {
    background-image: url(../../images/cms/bg.gif);
    background-repeat: no-repeat;
    background-position: center right;
    cursor: pointer;
}
.cms table tbody td {
    color: #3D3D3D;
    padding: 4px;
    background-color: #FFF;
    vertical-align: top;
    font-size: 12px;
    border: 1px solid #fff;
}
.cms table tbody tr.odd td {
    background-color:#F0F0F6;
}
.cms table thead tr .headerSortUp {
    background-image: url(../../images/cms/asc.gif);
}
.cms table thead tr .headerSortDown {
    background-image: url(../../images/cms/desc.gif);
}
.cms table thead tr .headerSortDown, .cms table thead tr .headerSortUp {
background-color: #8dbdd8;
}


.bg_red h1 {
    color: #DD2222;
}

.bg_red strong, .bg_red #nav3 a.active{
    color: #DD2222 !important;
}

.bg_green h1, .bg_green strong{
    color: #669900 !important;
}

.bg_red.archive #content_title h1, .bg_green.archive #content_title h1 {
    color: #000055 !important;
}

body.bg_green div#wrapper div#content div#main div#content_text_double ul#nav3,
body.bg_green div#wrapper div#content div#main div#content_text_double ul#nav4,
body.bg_red div#wrapper div#content div#main div#content_text ul#nav3
{
/*    padding-top: 8px ! important; */
}

body.bg_red div#wrapper div#content div#main div#content_text ul#nav3 {
    width:512px;
}

.kinderbetreuung {
    font-size: 13px;
    line-height: 18px;
}

.kinderbetreuung tr td {
    border-bottom: 1px dotted #626467;
}

.kinderbetreuung tr td.first {
    width: 130px;
}

.kinderbetreuung tr td.second {
    width: 260px;
}

.kinderbetreuung tr td.third {
    width: 130px;
    text-align: right;
}

.kinderbetreuung tr.head {
    color: #000055;
}

.oaname {
    color: #626467;
}
.oafunc {
    color: #929497;
}

.content_imagebox_item {
    display: block;
    clear: both;
}


.content_image_buttons label {
    width: 30px;
    white-space:nowrap;
}
.content_image_buttons input {
    width: 160px !important;
}
.content_image_buttons label.error{
    border: none;
}


body.bg_event div#wrapper div#content div#main div#content_text table tbody tr td p a {
    text-decoration: none;
}


body.onlreg div#wrapper div#content div#header div#nav {
    display: none;
}

body.onlreg div#wrapper div#content div#header {
    height: 145px;
}


body.bg_red div#wrapper div#content div#main div#content_text h1 {
    padding-top:16px;
}

#seal150 {
    display: block;
    height: 80px;
    left: 851px;
    position: absolute;
    top: 20px;
    width: 107px;
    border: 0;
}


.news-latest-date, .news-list-date {
    font-size: 13px;
    color: #929497;
    line-height: 18px;
}


#c84 div.csc-header h1 {
    padding: 56px 0 18px 0;
    line-height: 24px;
    height: 24px;
}

div.news-latest-item, div.news-list-item {
    padding: 18px 0 18px 0;
    border-top: 1px dotted;
}

div.news-latest-item a, div.news-list-item a{
    font-size: 13px;
}


div.news-latest-social, div.news-list-social {
  margin-top: 36px;
  color: #929497;
}

div.news-latest-social .left, div.news-list-social .left{
  height: 18px;
  weight: 18px;
  margin-right: 5px;
}

div.news-latest-social .right, div.news-list-social .right {
  float: right;
}

div.news-latest-social .right span, div.news-list-social .right span {
  margin-left: 5px;
  margin-right: 0px;
}


div.news-latest-container, div.news-list-container {
    border-bottom: 1px dotted #929497;
}

.news-single-nav span{
  float: rigth;
}

div.news-single-item-box {
  border-top: 1px dotted #929497;
  border-bottom: 1px dotted #929497;
  margin-top:18px;
  padding:18px 0 18px 0;
}

div.news-single-item h2, .news-single-content p {
  font-size: 13px;
}


tr.chron td p.bodytext {
  color: #005;
  margin-top: 18px;
}


table.tagungsorte {
  margin-top: 18px;
}

table.tagungsorte tr td {
  font-size: 13px;
  vertical-align: top;
  border-top: 1px dotted #929497;
  line-height: 20px;
}
  
table.tagungsorte tr td.td-0 {
  width: 127px;
  color: #005;
  vertical-align: top;
}

/* exeption for perfectlightbox  */
#content_text ul {
  padding: 0;
}


div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image {
  margin-bottom: 3px ! important;
}
  
  
h2.elementhead {
  margin-bottom: 17px;
}

span#keyvisual{
  position: absolute;
  top: 18px;
  left: 830px;
  z-index: 1;
}

ul#nav3 li, ul#nav31 li {
  margin-bottom: 0;
}


body.bg_green div#wrapper div#content div#main div#content_wide div {
  
}

body.bg_green div#wrapper div#content div#main div#content_wide div ul#nav3 {
  width:240px;
  padding-left:0;
  margin-left:0;
}

body.bg_green div#wrapper div#content div#main div#content_wide div ul#nav3 {
  width:250px;
}

body.bg_green div#wrapper div#content div#main div#content_wide div ul#nav3 li, 
body.bg_green div#wrapper div#content div#main div#content_wide div ul#nav31 li,
{
  padding:0;
  margin:0;
}


body.bg_green div#wrapper div#content div#main div#content_wide div ul#nav3, body.bg_green div#wrapper div#content div#main div#content_wide div ul#nav4{
  font-size: 13px;
  line-height: 1.4em;
}


body.bg_green div#wrapper div#content_main_text div.news-latest-social {
  padding-top: 0px;
}


body.bg_red div#wrapper div#content_main_text div.news-latest-social {
  padding-top: 0px;
}

body.bg_red div#wrapper div#content_main_text div.news-latest-social table {
  padding-top: 0px;
}

.lightblue {
    color: #3366cc !important;
}

.darkblue {
    color: #005 !important;
}

.green {
    color: #669900;
}

.red {
    color: #d22;
}


hr.dottedline {
    border: 0;
    border-bottom: 1px dotted #626467;
}

ul#nav3 li a.active, #c398 h2, #c400 h2 {
    color: #005;
}
#c398 h2, #c400 h2  {
    margin-bottom: 0 !important;
}

#c400 h4, #c400 h5 {
    font-size:13px;
    color: #005;
}
#c400 h5 {
    font-weight: normal;
}

#c435 h2, #c436 h2, #c437 h2, #c438 h2, #c439 h2, #c440 h2, #c441 h2, #c442 h2, #c443 h2, #c444 h2, #c445 h2, #c446 h2, #c447 h2, #c448 h2, #c449 h2 {
    margin-bottom: 0 !important;
}
#c436 h2, #c437 h2, #c438 h2, #c439 h2, #c440 h2, #c441 h2, #c442 h2, #c443 h2, #c444 h2, #c445 h2, #c446 h2, #c447 h2, #c448 h2, #c449 h2 {
    margin-top: 16px;
}

div#c431.csc-default h2 {
    /*display: none;*/
}

div#c431.csc-default h2 {
    /* display: none; */
    color: #005;
}

.socialmedialinks, div#c275 {
    clear:both;
}

#c451 ul {
}

#c451 ul li {
    margin-bottom:0;
}

#c453 h2, #c454 h2{
    color: #005;
}


body.bg_event #content_title h1, body.bg_event h2.elementhead {
    color: #3366cc;
}

body.bg_red #content_wide h2 {
    color: #D22;
}



body.bg_green #nav3 a.rplinkgrey.active {
    color:#669900 !important;
}



div.wide_content_right_image_item {
    margin-bottom: 16px;
}

div.wide_content_rp_item h2.wide_contend_rp_head {
    margin-bottom:0;
    float:left;
    width:516px;
}

div.wide_content_main_text {
    float:left;
    width:516px;
}

div.wide_content_right {
    width: 196px;
    float:right;
}

div.wide_content_right_image_text p, div.wide_content_right_image_text li, div.wide_content_right_image_text span.content_program_code {
    font-size: 8.4px;
    line-height: 1.4em;

}

div.wide_content_right_image_text span.content_program_code {
    height: 1.4em;
}


div.wide_content_right_image_text ul.programlist li span.progtamlist_day {
    float:left;
    width:16px;
    display: block;
}

div.wide_content_right_image_text ul.programlist li span.progtamlist_day2 {
    float:left;
}


div.wide_content_right_image_text ul.programlist li span.content_program_code {
    float:left;
}

div.spacer_rp_72 {
    height: 58px;
    clear:both;
}

div#c402.csc-default li a.active, div#c403.csc-default li a.active, div#c404.csc-default li a.active {
    color: #005 !important;
}

.djt69 #wrapper{
    background: #fff url(/fileadmin/images/69/djt_69_wbm_web_hellblau_rgb.gif) no-repeat 60px 0;
}

.djt70 #wrapper{
    background: #fff url(/fileadmin/images/70/70_wbm_web_hellblau_rgb.gif) no-repeat 60px 0;
}

div#c431 h2 {
    margin-bottom:0px !important;
}

#c405 h1, #c430 h1, #c407 h1, #c392 h1 {
    padding-top: 32px;
}

#c435 h2 {
    margin-top: 18px;
}

div#nav31 {
    width: 256px;
}


#nav31 li, #nav31 li a{
    color: #690 !important;
    text-decoration: underline;
    list-style-type: none;
    white-space:wrap;
}

#c199 a.rplinkgrey.active {
    color: #d22 !important;
}

#c450 h1 , #c462 h1, #c465 h1, #c468 h1, #c471 h1, #c474 h1{
  display:inline-block; 
  white-space:nowrap;
}

#c275 {
  display: inline-block;
}

div#wrapper {
  width: 100%;
}

div#c428 h2 {
    display: none;
}


div.news-single-img a img {
    padding-bottom:16px;
}

.news-single-item {
    display: inline-block;
}

.news-single-item-box-head {
  /*width:700px;*/
  width:516px;
  /*float:left;*/
  padding-top: 18px;
  border-top: 1px dotted #929497;
}
.news-single-item-box-head h2 {
    width:516px;
}

.news-single-content {
    width:516px;
    /*float:left;*/
}

.news-combi-box {
    width: 802px;
}
.news-single-item-box {
    width: 516px;
    float: left;
}

.news-single-item-images {
    /*float:right;*/
  width: 516px;
  margin-top:15px;
}

.news-single-item-box h2 {
    color: #000055 !important;
}

.news-single-imgcaption {
    color:#929497;
    width: 194px !important;
    font-size: 10px;
    line-height: 1.3em;
    padding-bottom: 0px;
}


div.news-single-item-box {
    border-top: none;
    border-bottom: none;
    margin-top: 0;
}

#c625, #c861 {
  margin-top:-30px;

}

.socialmedialinks {
  margin-top: 54px;
}

.socialmedialinks_hr {
  border:0; 
  border-bottom: 1px dotted; 
  margin-top:15px; 
  width:512px; 
  float:left;
}

ul.dash li {
  display: block;
  text-indent: -1em;
  padding: 0;
  margin-bottom: 0;
  font-family: Verdana,Sans-serif;
  color: #626467;
  font-size: 13px;
  font-weight: normal;
  text-decoration: none;
  text-align: left;
  letter-spacing: 0;
  line-height: 18px;
}

ul.dash {
padding: 0;
margin: 0;
padding-left: 1.5em;
}

/* IE8 uses \0 */
@media all\0 { 
  ul.dash {
    margin: 0px;
    padding-left: 1em;
    display: block !important;
  }

  ul.dash li {
    color: #626467;
    display: block;
    font-family: Verdana, Sans-serif;
    font-size: 13px;
    font-weight: normal;
    letter-spacing: 0px;
    line-height: 18px;
    margin: 0px;
    margin-bottom: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: -2em;

  } 
}


div#c775, div#c805, div#c806, div#c817, div#c863, div#c819, div#c820, div#c813, div#c828, div#c841 {
  clear: both;
}

div.lebenslauf{
  clear:both;
}

img.picturell{
  float: left;
  padding-right: 28px;
  padding-top: 4px;
  padding-bottom: 18px;
  width: 96px;
  height: 136px;
}

.parentclicker p:hover {
  color: #3366cc;
}
a.parentclicker {
  text-decoration: none;
}
a.parentclicker, a.parentclicker:visited{
  color: #626467;
}
a.parentclicker:hover, a.parentclicker:focus, a.parentclicker:active {
  color: #3366cc;
}